Перейти к основному содержанию

Технические вопросы

Не устанавливается moodle - ubuntu 18.04, mysql 5.7, php 7.2, apache2, ssl